Ticket #31 (closed enhancement: duplicate)

Opened 12 years ago

Last modified 6 weeks ago

savannah: should handle ansi escapes

Reported by: ossi Owned by:
Priority: trivial Milestone:
Component: mcview Version: master
Keywords: Cc:
Blocked By: Blocking:
Branch state: no branch Votes for changeset:

Description (last modified by ossi) (diff)

Original: http://savannah.gnu.org/bugs/?13842

Submitted by:Oswald Buddenhagen <ossi>Submitted on:Mon 18 Jul 2005 04:44:01 PM UTC
Category:ViewerSeverity:3 - Normal
Status:NonePrivacy:Public
Assigned to:NoneOpen/Closed:Open
Release:current (CVS or snapshot)Operating System:All

Original submission:

for example the Linux-PAM documents in text format contain ansi 
escape sequences for bold/underlined/coloring (dunno what it is; 
every terminal shows something different :). i think it would make 
sense if mcview interpreted the basic sequences, just like it does 
with bold and underlined by use of backspace. 

Change History

comment:1 Changed 12 years ago by styx

  • Milestone set to 4.7

comment:2 Changed 11 years ago by slavazanko

  • Milestone changed from 4.7 to future releases

comment:3 Changed 10 years ago by ossi

  • Cc ossi@… added
  • Component changed from mcedit to mcview
  • severity set to no branch

comment:4 Changed 7 years ago by ossi

  • Cc ossi@… removed
  • Description modified (diff)
  • Branch state set to no branch
  • Reporter changed from slavazanko to ossi

comment:5 Changed 6 weeks ago by zaytsev

  • Status changed from new to closed
  • Resolution set to duplicate

Closed as duplicate of #1849.

comment:6 Changed 6 weeks ago by andrew_b

  • Version set to master
  • Milestone Future Releases deleted
Note: See TracTickets for help on using tickets.